net.sourceforge.pmd.typeresolution.testdata

## Class Literals

- java.lang.Object
- - net.sourceforge.pmd.typeresolution.testdata.Literals

    public class Literals
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`Literals()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Literals

    public Literals()